#seall-live{

    background: #513b89;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

#seall-live .titulo{
    margin-bottom: 45px;
}
#seall-live .titulo h3{
    font-size: 24px;
    font-weight: bold;
    display: flex;
    margin-bottom: 25px;
    align-items: center;
}
#seall-live .texto{
    margin-bottom: 40px;
}
#seall-live .texto h4{
    font-size: 24px;
    font-weight: 700;

}

#seall-live .texto a{
    color: #fff;
    text-decoration: underline !important;
}

#seall-live .imagem img{
    margin-bottom: 30px;
    max-width: 100%;
    height: auto;
}
#seall-live .titulo h3:after{
    content: "";
    background: #c52222;
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin-left: 15px;
}
*{
    font-family: Nunito, sans-serif;
    color: #fff;
}

header{
    height: 140px;
    display: flex;
    margin-bottom: 40px;
}

header .row{
    height: 100%;
    align-items: center;
}

header .logo{

    display: flex;
    justify-content: space-between;
    align-items: center;
}
header .topo p{
    margin-bottom: 0;
}

header .separador{
    width: 2px;
    height: 100%;
    background: rgba(255,255,255,0.4);
    display: block;
}
header .topo{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
}
footer{

    height: 180px;
    background: transparent url('bg-footer.jpg')no-repeat center bottom;
    display: flex;
    margin-top: auto;

}

#live{
    margin-bottom: 40px;
}
.hide{
    display: none !important;
}
.form-login {
    background: none;
    border-radius: 4px;
    padding: 40px 55px 60px;
    border: 1px solid #fff;
}
.form-login .login {
    font-size: 19px;
    font-weight: 700;
    margin-left: 70px;
}

.form-login a{
    font-size: 19px;
    font-weight: 300;
    color: #fff;
    opacity: 0.6;
    transition: ease-out .5s;

}
.form-login a.esqueci{
    font-weight: 300;
    font-size: 12px;
}

.form-login a:hover{
    opacity: 1;
}
.form-login input{

    width: 100%;
    height: 40px;
    margin-top: 0px;
    margin-bottom: 70px;
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #fff;
    padding-left: 15px;
    background: transparent;
    color: #fff;
    outline: none !important;
}
.form-login input:nth-child(4){
    margin-bottom: 15px;
}

.form-login label{
    margin-bottom: 0;
}

.form-login form{
    margin-top: 65px;
}

.form-login .enviar{
    display: flex;
    margin-top: 25px;
}


.form-login h3 {
    font-size: 20px;
    margin-top: 20px;
    text-align: center;
}

.form-login .enviar button {
    width: 305px;
    height: 45px;
    border-radius: 4px;
    color: #fff;
    background: transparent;
    transition: ease-out .5s;
    border: 1px solid #fff;
   
}
.form-login .enviar button:hover{
    opacity: 1;
    background: #fff;
    color: #513b89;
}


.form-cadastro input {
    width: 100%;
    height: 40px;
    margin-top: 0;
    margin-bottom: 35px;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #fff;
    padding-left: 15px;
    background: transparent;
    outline: none !important;
}


.form-cadastro label{
    margin-bottom: 0;
    color: #fff;
    font-size: 19px;
    font-weight: 300;
}
.form-cadastro h2{
    color: #fff;
    font-weight: 400;
    font-size: 24px;
}
.form-cadastro form{
    margin-top: 65px;
}

.form-cadastro .enviar button {
    width: 180px;
    height: 45px;
    border-radius: 4px;
    color: #fff;
    background: none;
    border: 1px solid #fff;
    transition: ease-out .5s;
}
.form-cadastro .enviar button:hover{
    opacity: 1;
    background: #fff;
    color: #513b89;
}

.form-cadastro {
    margin-bottom: 50px;
}

.form-cadastro a {
    margin-top: 70px;
    display: flex;
    color: #fff;
}

.form-cadastro input[type="checkbox"]{

    width: auto;
    height: auto;
    margin-top: 4px;
    margin-right: 10px;
}

.form-cadastro .aceite{

    display: flex;
    margin-bottom: 30px;
}

.form-cadastro .aceite label{
    font-size: 12px;
}

#live iframe {
    height: 410px;
    width: 100%;
}

#live .bt-live {
    color: #fff;
    font-size: 12px;
    margin-top: 15px;
}

#live .bt-live a{

    color: #fff;
    text-decoration: underline;
}

#live .logoff button {
    color: #fff;
    border: none;
    background: none;
}
#live .logoff {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 20px;
}


#lives-anteriores h3 {
    color: #fff;
    font-size: 18px;
    margin-bottom: 15px;
}

#lives-anteriores iframe{
    width: 100%;
    height: 190px;
    margin-top: auto;
}

#lives-anteriores .live{
    display: flex;
    flex-direction: column;
    height: calc(100% - 30px);
    margin-bottom: 30px;
}


#login .bt-assista a:hover {
    filter: brightness(1.1);
}

#login .bt-assista a {
    color: #fff;
    width: 230px;
    height: 45px;
    border-radius: 30px;
    background: #5bc262;
    border: none;
    transition: ease-out .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px auto;
}

footer .row{
    height: 100%;
    align-items: center;
}
footer .logo-editaplay{
    display: flex;
    justify-content: flex-end;
}
::-webkit-input-placeholder {
   color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}

:-ms-input-placeholder {  
   color: #fff;  
}


#modal-bg{
    position: fixed;
    z-index: 9999;
    top: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.4);
    display: none;
    justify-content: center;
    align-items: center;
    padding: 0 15px;
}

#modal-bg.show{
    display: flex;

}

#modal-bg .conteudo{

    width: 540px;
    max-width: 100%;
    background: #fff;
    border-radius: 5px;
    padding: 30px;
    color:#222;
}

#modal-bg .conteudo .close-bt{
    display: flex;
    justify-content: flex-end;

}

#modal-bg .conteudo p, #modal-bg .conteudo h3, #modal-bg .conteudo input{
    color: #222;
}

#modal-bg .conteudo input{
    border: 1px solid #513b89;
    height: 40px;
    padding-left: 10px;
}
#modal-bg .conteudo .close-bt button{
    color:#222;
    background: none;
    border: none;
}
#modal-bg .conteudo form button{

   
    border: none;
    color: #fff;
    background: #513b89;
    border-radius: 5px;
}

.versao{
    margin-right: 30px;
}

.versao a{
    color: #fff;
    transition: ease-out 0.5s;
}
.versao a:hover{
    color: #9069f1;
}
.horarios img {
    margin-right: 5px;
}
.idioma {
    margin-top: 5px;
}
.idioma .seletor{
    position: relative;
    cursor: pointer;
}
.idioma .selecoes{
    position: absolute;
    display: none;
}

.idioma .selecoes.show{
    display: block;
}
.idioma .selecoes a{
    color:#fff;
    margin-top: 5px;
    display: block;
}



.idioma img {
    max-width: 20px;
}
@media (max-width:992px) {
    .desktop{display: none !important;}
}
@media(max-width: 992px){

    .logo img {
        max-width: 90%;
        display: inline-block !important;
    }
    header .logo {
        max-width: 100%;
    }

    .logo-tech{
        display: none;
    }

    .form-login, .form-cadastro {
        margin-bottom: 40px;
    }

    .form-cadastro h2{
        font-size: 20px;
    }

    .form-login h3 {
        font-size: 16px;
        margin-top: 20px;
        text-align: center;
    }

    .form-login .login, .form-login a {
        font-size: 13px;
    }
    .form-login .login {
        
        margin-left: 35px;
    }

    .form-login {
        padding: 20px;
    }
    header .topo {
        font-size: 12px;
    }
}